.product {
  box-shadow: $box-shadow-standard;
  padding: 10px;
  font-size: 1.4rem;

  &__photo {
    width: 490px;
    height: 395px;
    box-shadow: $box-shadow-standard;
    margin: 0 10px 10px 0;
    float: left;

    &__img {
     width: 100%;
    }
  }

  &__path-table {
    margin-bottom: 15px;
    font-size: 1.2rem;

    &__row {}
    &__cell {
      vertical-align: top;
    }
  }

  &__price-table {
    margin-bottom: 5px;
    font-size: 1.8rem;

    &__row {}
    &__cell {
      vertical-align: top;
    }

    &__old-price-val {
      color: $color-gray-price;
      text-decoration: line-through;
    }

    &__cur-price-val {
      color: $color-orange;
    }
  }

  &__buy-buttons {
    margin-bottom: 15px;

    &__buy {
      border: 1px solid $color-blue;
      padding: 4px 8px;
      background: $color-blue;
      color: $color-white;
      font-size: 1.4rem;

      &:hover {
        color: $color-white;
        text-decoration: underline;
      }
    }

    &__one-click {
      border: 1px solid $color-orange;
      padding: 4px 8px;
      background: $color-orange;
      color: $color-white;
      font-size: 1.4rem;

      &:hover {
        color: $color-white;
        text-decoration: underline;
      }
    }
  }

  &__cheaper {
    margin-bottom: 20px;

    &__link {
      color: $color-black;
      text-decoration: underline;
    }
  }

  &__delivery {
    line-height: 2rem;
    height: 70px;
    width: 100%;

    &__img {
      border: 2px solid $color-blue-light;
      margin-right: 5px;
    }

    &__link {
      text-decoration: underline;
    }
  }

  &__guarantees {
    height: 70px;
    width: 100%;
    line-height: 2rem;

    &__img {
      border: 2px solid $color-blue-light;
      margin-right: 5px;
    }

    &__link {
      text-decoration: underline;
    }
  }

  &__additional-photos {
    &__img {
      box-shadow: $box-shadow-standard;

      &:not(:last-child) {
        margin-right: 3px;
      }
    }
  }

  &__desc {
    &__table {
      width: 100%;
      font-size: 1.2rem;
      margin-top: 6px;
      margin-bottom: 20px;
      border: none;
      border-collapse: collapse;

      &__cell {
        padding: 3px 6px;
      }

      &__row:nth-child(odd) {
        background-color: $color-gray-light;
      }

      &__cell:nth-child(even) {
        text-align: right;
      }
    }

    &__txt {
      font-size: 1.2rem;
      line-height: 1.6rem;
      margin-bottom: 6px;
    }

    &__warning {
      background-color: $color-gray-light;
      padding: 5px;
      font-size: 1.3rem;
      line-height: 1.7rem;

      &__head {
        font-size: 1.6rem;
        line-height: 2rem;
        font-weight: bold;
        color: $color-orange;
      }
    }
  }
}